.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.782800px;}
._0{width:1.020000px;}
.fc2{color:rgb(0,148,222);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(31,25,23);}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.714583px;}
.y10{bottom:83.034848px;}
.yf{bottom:109.226280px;}
.ye{bottom:109.897042px;}
.yd{bottom:144.301952px;}
.y9{bottom:197.101582px;}
.y8{bottom:229.672908px;}
.y7{bottom:262.244234px;}
.y6{bottom:294.815092px;}
.y5{bottom:327.385949px;}
.y4{bottom:359.956807px;}
.y3{bottom:392.527664px;}
.y2{bottom:425.098990px;}
.y11{bottom:496.646218px;}
.yc{bottom:949.035571px;}
.yb{bottom:1038.911599px;}
.ya{bottom:1128.787627px;}
.h3{height:44.072000px;}
.h5{height:50.368000px;}
.h2{height:55.080000px;}
.h6{height:72.672000px;}
.h4{height:145.344000px;}
.h1{height:1232.490196px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:71.770919px;}
.x2{left:76.414080px;}
.x4{left:96.416037px;}
.x5{left:103.626182px;}
.x1{left:118.353581px;}
.x6{left:419.786317px;}
.x3{left:502.288336px;}
.x7{left:703.767367px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.375277pt;}
._0{width:0.870628pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.fs4{font-size:81.941423pt;}
.fs2{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.681067pt;}
.y10{bottom:70.874933pt;}
.yf{bottom:93.230800pt;}
.ye{bottom:93.803333pt;}
.yd{bottom:123.169867pt;}
.y9{bottom:168.237333pt;}
.y8{bottom:196.038800pt;}
.y7{bottom:223.840267pt;}
.y6{bottom:251.641333pt;}
.y5{bottom:279.442400pt;}
.y4{bottom:307.243467pt;}
.y3{bottom:335.044533pt;}
.y2{bottom:362.846000pt;}
.y11{bottom:423.915600pt;}
.yc{bottom:810.055467pt;}
.yb{bottom:886.769733pt;}
.ya{bottom:963.484000pt;}
.h3{height:37.617941pt;}
.h5{height:42.991933pt;}
.h2{height:47.013891pt;}
.h6{height:62.029657pt;}
.h4{height:124.059314pt;}
.h1{height:1052.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:61.260533pt;}
.x2{left:65.223733pt;}
.x4{left:82.296533pt;}
.x5{left:88.450800pt;}
.x1{left:101.021467pt;}
.x6{left:358.311333pt;}
.x3{left:428.731467pt;}
.x7{left:600.705200pt;}
}
